# $assl: Makefile,v 1.1 2010/11/29 17:14:02 drahn Exp $

PROG=evserver
NOMAN=

SRCS= evserver.c
COPT+= -O2
DEBUG+= -ggdb3 
CFLAGS+= -Wall -Werror
CFLAGS+= -I/usr/local/include -I ../../../../
LDFLAGS+= -L/usr/local/lib -L ../../../../obj -lssl -lcrypto -lassl -levent

.include <bsd.prog.mk>
